body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
a:link,a:visited
{text-decoration:underline;color:#666666;
}
a:hover
{text-decoration:underline;color:#333333;
}
ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
h2 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #26810C;
	margin: 0px;
	padding: 0px;
	float: left;
}
h3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #D63004;
	margin: 0px;
	padding: 0px;
	float: left;
}
form {
	margin: 0px;
	padding: 0px;
	clear: both;
}
/*------------------------------------------------ 顶 --------------------*/
#head {
	font-size: 12px;
	background-color: #F7F7F7;
	height: 29px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#headhome {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#head ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#head li {
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}

#head li a{
	text-decoration:none;
	color: #666666;
}
#head li a:hover{
	display:block;
	color: #333333;
	text-decoration: none;
}
#english {
	float: right;
	padding-right: 5px;
}
#english a{
	text-decoration:none;
	color: #666666;
}
#english a:hover{
	display:block;
	color: #333333;
	text-decoration: none;
}
/*------------------------------------------------ logo通行证 --------------------*/
#logologin {
	clear: both;
	height: 85px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background-image: url(images/skin/logo.gif);
	background-repeat: no-repeat;
	float: left;
	width: 245px;
	height: 85px;
	background-position: 18px center;
}
}
#login {
	float: left;
	height: 33px;
	width: 555px;
	overflow: hidden;
	background-image: url(images/skin/txzbg.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-left: 150px;
	padding-top: 12px;
}
#login_ok {
	float: left;
	height: 40px;
	width: 555px;
	overflow: hidden;
	background-image: url(images/skin/txzbg.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-left: 150px;
	line-height: 13px;
	padding-top: 10px;
}
#login label {
	color: #999999;
	padding-left: 5px;
}

#input {
	border: 1px solid #ADC7DA;
	margin-right: 5px;
}
#loginbutton {
}

/*------------------------------------------------ menu+search --------------------*/
#menu {
	background-image: url(images/skin/menu.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 35px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#menuind {
	float: left;
	width: 134px;
	font-size: 14px;
	font-weight: bold;
	color: #003300;
	text-align: center;
	padding-top: 10px;
}
#menuind  a{
	text-decoration:none;
	color: #666666;
	display: inline;
}
#menuind  a:hover{
	display:inline;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
}


#menu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#menu li {
	float: left;
	font-size: 13px;
	color: #F7F7F7;
	font-weight: bold;
	font-family: "宋体";
	display: block;
	width: 102px;
	height: 28px;
	text-align: center;
	padding-top: 7px;
}

#menu li a{
	text-decoration:none;
	color: #F7F7F7;
}
#menu li a:hover{
	display:block;
	color: #F1F1E7;
	text-decoration: none;
	font-size: 14px;
}
#searchnew {
	clear: both;
	height: 125px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/skin/seabg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
}
#seamenu {
	clear: both;
	height: 25px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/skin/searchnextbg.png);
	background-repeat: no-repeat;
	padding: 10px;
	background-position: center;
}
#seamenu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#seamenu li {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	float: left;
}
#seamenu li a{
	text-decoration:none;
	color: #247E0C;
	float: left;
	width: 93px;
	display: block;
	text-align: center;
	overflow: hidden;
	padding-top: 2px;
	font-size: 12px;
	font-weight: bold;
}
#seamenu li a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
#searchall {
	text-align: center;
	padding-top: 5px;
}
.si{
	height:26px;
	border:0px;
	line-height:26px;
	overflow:hidden;
	background-image: url(images/skin/bg_si.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-family: "宋体";
	font-size: 12px;
	width: 283px;
	background-position: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#searchall select {
	width: 100px;
	border: 1px solid #ADC7DA;
	text-indent: 10px;
	margin-right: 10px;
}
.seab {
	color: #003333;
	font-size: 13px;
	font-weight: bold;
}
#gjsea {
	clear: both;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: center;
	margin-top: 5px;
}
#tuij {
	height: 21px;
	width: 19px;
	position: relative;
	float: left;
	left: 110px;
	z-index: 10;
	top: 0px;
}

#gjsea ul {
	list-style-type: none;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#gjsea li {
	padding-right: 8px;
	padding-left: 8px;
	float: left;
}

#gjsea li a{
	text-decoration:none;
	color: #006633;
}
#gjsea li a:hover{
	display:block;
	color: #000000;
	text-decoration: underline;
}


/*------------------------------------------------ 供求信息 --------------------*/
#gqpart {
	clear: both;
	height: 320px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#gqpartleft {
	float: left;
	height: 310px;
	width: 280px;
	padding-top: 10px;
	overflow: hidden;
	margin-right: 10px;
}
#gqpartright {
	float: left;
	width: 660px;
}
#gqpartrighttop {
	background-image: url(images/skin/ggbg.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 660px;
	padding-top: 12px;
}
#gqpartrighttopo {
	float: left;
	width: 116px;
	text-align: center;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#gqpartrightt {
	float: left;
	width: 70%;
	font-family: "宋体";
	
	color: #FF0000;
	overflow: hidden;
}
#gqpartrightt a{
	text-decoration:none;
	color: #FF0000;
	font-family: "宋体";
}
#gqpartrightt a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
}
#gqpartrightm {
	float: left;
	width: 10%;
	text-align: right;
}
#gqpartrightm a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#gqpartrightm a:hover{
	display:block;
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
}
#gqxxtwo {
	height: 270px;
	background-color: #F5F5F5;
	padding-top: 10px;
	float: left;
	width: 660px;
}

#gyxxleft {
	float: left;
	width: 329px;
	height: 265px;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
}
#gyxxlefttop {
	text-align: center;
	padding-bottom: 10px;
}
#qgxxright {
	float: left;
	width: 330px;
	height: 265px;
	overflow: hidden;
}
#gqxxlist {
	clear: both;
	height: 23px;
	width: 300px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(images/skin/gqico.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 23px;
}
#gqxxlistt {
	float: left;
	width: 77%;
	overflow: hidden;
}
#gqxxlistf {
	font-family: "宋体";
	color: #AFAFAF;
	float: left;
	width: 22%;
}

#qgxxlefttop {
	text-align: center;
	padding-bottom: 10px;
	height: 26px;
}
#gqxxlisttvip {
	float: left;
	width: 77%;
	overflow: hidden;
}

#gqxxlistt a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#gqxxlistt a:hover{
	display:block;
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
}
#gqxxlisttvip a{
	text-decoration:none;
	color: #FF0000;
	font-family: "宋体";
}
#gqxxlisttvip a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
}
 
/*------------------------------------------------ 横广告 --------------------*/
#gg1 {
	clear: both;
	height: 120px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
/*------------------------------------------------ 在线咨询 --------------------*/
#zxzxnew {
	clear: both;
	height: 260px;
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	overflow: hidden;
	background-image: url(images/skin/tyzjtitlebg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#zxzxnewleft {
	float: left;
	width: 400px;
}
#zxzxtyzj {
	float: left;
	height: 30px;
	width: 370px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	padding-top: 10px;
	padding-left: 30px;
	margin-bottom: 10px;
}
#zxzxzjtu {
	float: left;
	height: 170px;
	width: 400px;
	background-image: url(images/skin/tyzjbg.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 30px;
	overflow: hidden;
}

#zxzxzjtu a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#zxzxzjtu a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
}
#zxzxright {
	float: right;
	width: 545px;
}
#ti {
	float: left;
}


#zxzxrighttop {
	float: left;
	height: 30px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	padding-top: 10px;
	margin-bottom: 10px;
	width: 540px;
}
#askanswer {
	float: right;
}
#zxzxlist {
	clear: both;
	height: 205px;
	width: 535px;
	margin-right: auto;
	margin-left: auto;
}
#zxzxlist li a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
	display: inline;
	padding-left: 5px;
	
}
#zxzxlist li a:hover{
	display:inline;
	color: #006600;
	text-decoration: underline;
	font-family: "宋体";
	
}
#zxzxlist p {
	color: #FF6600;
	margin: 0px;
	float: left;
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
}
#zxzxlist h1 {
	color: #FF9900;
	margin: 0px;
	float: left;
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
}
#money {
	float: left;
	color: #FF0000;
	padding-right: 5px;
	padding-left: 5px;
}



/*------------------------------------------------ 左右栏部分-左栏部分 --------------------*/
#part2 {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	overflow: hidden;
}
#gg3one {
	float: left;
	height: 100px;
	width: 128px;
	margin-right: 5px;
	overflow: hidden;
	margin-left: 5px;
}

#part2left {
	float: left;
	width: 705px;
	margin-right: 10px;
	padding-bottom: 5px;
}
#gg3 {
	clear: left;
	height: 100px;
	width: 705px;
	margin-bottom: 10px;
	overflow: hidden;
}
#jghqqydq {
	float: left;
	height: 280px;
	width: 705px;
	margin-bottom: 10px;
}
#jghqqydqleft {
	float: left;
	height: 280px;
	width: 385px;
	margin-right: 10px;
	background-color: #F4F4F4;
	overflow: hidden;
}
#jghqqydqright {
	float: left;
	height: 280px;
	width: 310px;
	background-color: #F4F4F4;
	overflow: hidden;
}
#jghqqydqlefttit {
	height: 28px;
	width: 385px;
	overflow: hidden;
	background-image: url(images/skin/jghqtitlebg.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
}
#jghqqydqlefttitt {
	float: left;
	width: 55%;
	font-family: "宋体";
	
	color: #FF0000;
	overflow: hidden;
}
#jghqqydqlefttitm {
	float: right;
	width: 50px;
	text-align: center;
}
#jghqqydqlefttitt a{
	text-decoration:none;
	color: #FF0000;
	font-family: "宋体";
}
#jghqqydqlefttitt a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
}
#jghqqydqlefttitm a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#jghqqydqlefttitm a:hover{
	display:block;
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
}
#jghqqydqxx {
	width: 96%;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

#jghqqydqrighttit {
	height: 28px;
	width: 310px;
	overflow: hidden;
	background-image: url(images/skin/jghqtitlebg.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
}

#jghqqydqxx ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#jghqqydqxx li {
	background-image: url(images/skin/din.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}

#jghqqydqxx li a{
	text-decoration:none;
	color: #666666;
}
#jghqqydqxx li a:hover{
	color: #006600;
	text-decoration: none;
}
#gg4 {
	float: left;
	height: 60px;
	width: 705px;
}
#gg4left {
	float: left;
	height: 60px;
	width: 468px;
	overflow: hidden;
}
#gg4right {
	float: right;
	height: 60px;
	width: 235px;
	overflow: hidden;
}
#jghqqydqleft-right {
	float: left;
	height: 280px;
	width: 385px;
	background-color: #F4F4F4;
	overflow: hidden;
}
#jghqqydqright-left {
	float: left;
	height: 280px;
	width: 310px;
	background-color: #F4F4F4;
	overflow: hidden;
	margin-right: 10px;
}
#gg5 {
	float: left;
	height: 90px;
	width: 705px;
	overflow: hidden;
	margin-bottom: 10px;
}
#zbcgk {
	height: 250px;
	width: 703px;
	border: 1px solid #CCCCCC;
	float: left;
}



/*------------------------------------------------ 左右栏部分-右栏部分 --------------------*/
#part2right {
	float: left;
	width: 235px;
	padding-bottom: 5px;
}
#rightgg6 {
	height: 60px;
	width: 235px;
	margin-bottom: 10px;
	overflow: hidden;
}

/*------------------------------------------------ 左右栏部分-右栏部分-名家推荐 --------------------*/
#mrmj {
	width: 233px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
	height: 200px;
}
#mrmjtit {
	background-image: url(images/skin/mrmjt.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 28px;
	width: 233px;
	padding-top: 12px;
	margin-bottom: 5px;
	background-position: left;
}
#mrmjtu {
	height: 100px;
	width: 95px;
	overflow: hidden;
}
#mrmjt a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#mrmjt a:hover{
	display:block;
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
}


/*------------------------------------------------ 左右栏部分-右栏部分-林业百科 --------------------*/
#lybk {
	float: left;
	width: 233px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 290px;
	overflow: hidden;
}
#lybktit {
	background-image: url(images/skin/lybkt.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 233px;
	padding-top: 12px;
}
#lybkxx {
	width: 96%;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#lybkxx ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#lybkxx li {
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}

#lybkxx li a{
	text-decoration:none;
	color: #666666;
}
#lybkxx li a:hover{
	color: #000000;
	text-decoration: underline;
}
/*------------------------------------------------ 左右栏部分-右栏部分-推荐企业 --------------------*/
#tjqy {
	float: left;
	width: 233px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 360px;
	overflow: hidden;
	text-align: center;
}
#tjqytit {
	background-image: url(images/skin/tjqyt.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 233px;
	padding-top: 12px;
	margin-bottom: 10px;
}
#tjqylogo {
	clear: both;
	height: 65px;
	width: 200px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}

/*------------------------------------------------ 友情连接部分 --------------------*/
#yqljnew {
	clear: both;
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	padding-bottom: 5px;
}
#yqljtit {
	font-weight: bold;
	float: left;
	width: 92%;
	padding-left: 10px;
}
#yqljtu {
	float: left;
	height: 31px;
	width: 88px;
	margin-right: 8px;
	margin-left: 8px;
	overflow: hidden;
	margin-bottom: 5px;
}
#yqljfont {
	clear: both;
	width: 930px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 5px;
}
#yqljfont ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#yqljfont li {
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	line-height: 15px;
	margin-bottom: 5px;
}

#yqljfont li a{
	text-decoration:none;
	color: #999999;
}
#yqljfont li a:hover{
	display:block;
	color: #666666;
	text-decoration: none;
}



#footnew {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/skin/footbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 135px;
}
#footnew1 {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
	background-position: center;
	background-repeat: no-repeat;
	height: 28px;
	color: #CCCCCC;
}
#footnew1link {
	text-align: center;
	height: 30px;
	width: 80px;
	float: left;
}

#footnew2 {
	text-align: center;
}


#footnew1 p {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footnew1 a{
	text-decoration:none;
	color: #5A7F30;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
	display: inline;
}

#footnew1 a:hover{
	display:inline;
	color: #FF6600;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
}
/*------------------------------------------------ 供求信息页面 --------------------*/
#bannernew {
	clear: both;
	height: 60px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#gqxxgg4left {
	float: left;
	height: 60px;
	width: 468px;
	overflow: hidden;
	margin-right: 6px;
}
#gqxxgg4right {
	float: left;
	height: 60px;
	width: 235px;
	overflow: hidden;
	margin-right: 5px;
}
#gqxxgg4right2 {
	float: right;
	height: 60px;
	width: 235px;
	overflow: hidden;
}
#looknew {
	font-family: "宋体";
	font-size: 12px;
	width: 950px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#looknew a{
	text-decoration:none;
	color: #666666;
}
#looknew a:hover{
	color: #333333;
	text-decoration: underline;
}
#nytop {
	background-image: url(images/skin/nytopbg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 50px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-position: center top;
}
#nytoptitleleft {
	float: left;
	width: 118px;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 25px;
}
#nytoptitleright {
	float: right;
	padding-right: 10px;
	padding-top: 12px;
}
#nybody {
	background-color: #F5F5F5;
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#nysearch {
	text-align: center;
	clear: both;
	width: 97%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#nysearchinput {
	border: 1px solid #ADC7DA;
	margin-right: 5px;
	width: 220px;
}
#smselect {
	width: 50px;
	border: 1px solid #ADC7DA;
	text-indent: 10px;
	margin-right: 10px;
}	
#bigselect {
	width: 100px;
	border: 1px solid #ADC7DA;
	text-indent: 10px;
	margin-right: 10px;
}	
#gqxxbox {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 680px;
	overflow: hidden;
	background-image: url(images/skin/nygqxxmidbg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-bottom: 10px;
}
#nygyxxleft {
	float: left;
	width: 455px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#nygyxxright {
	float: left;
	width: 455px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
#nygyxxtit {
	margin-bottom: 10px;
	background-image: url(images/skin/nygy.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 440px;
	padding-right: 13px;
	text-align: right;
	float: left;
}
#nyqgxxtit {
	margin-bottom: 10px;
	background-image: url(images/skin/nyqg.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 440px;
	text-align: right;
	padding-right: 13px;
}


#nygyxxlist {
	clear: both;
	height: 23px;
	width: 90%;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(images/skin/gqico.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 23px;
	float: left;
}
#nygyxxlistt {
	float: left;
	width: 80%;
	overflow: hidden;
}
#nygyxxlistf {
	font-family: "宋体";
	color: #AFAFAF;
	float: right;
	width: 11%;
}
#nygyxxlist a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#nygyxxlist a:hover{
	display:block;
	color: #006600;
	text-decoration: none;
	font-family: "宋体";
}
#fynext {
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
#fynext a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#fynext a:hover{
	color: #000000;
	text-decoration: underline;
	font-family: "宋体";
}
#nycpfl {
	padding-bottom: 5px;
	clear: both;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

/*------------------------------------------------ 产品大全页面 --------------------*/

#nycpflann {
	text-align: center;
	height: 31px;
	width: 147px;
	color: #999999;
	background-image: url(images/skin/cpanbg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	padding-top: 5px;
	margin-bottom: 8px;
	float:left;
	margin-left: 24px;
} 

#nycpflann a{
	text-decoration:none;
	color: #3D990E;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
}
#nycpflann a:hover{
	color: #006600;
	text-decoration: none;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
}
#cpdqbox {
	clear: both;
	width: 97.5%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-bottom: 10px;
	overflow: hidden;
}
#nycp {
	float: left;
	text-align: center;
	margin-right: 18px;
	margin-left: 18px;
	padding-bottom: 10px;
}
#nycptu {
	background-color: #FFFFFF;
	overflow: hidden;
	padding: 2px;
	height: 105px;
	width: 140px;
	margin-bottom: 10px;
}
#nycpmc {
	height: 45px;
	width: 140px;
	overflow: hidden;
}
#nycpmc a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
	font-size: 12px;
}
#nycpmc a:hover{
	color: #006600;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
}
/*------------------------------------------------ 内页分栏 --------------------*/
#nyleft {
	float: left;
	width: 170px;
	margin-bottom: 10px;
}
#nyleft a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#nyleft a:hover{
	display:block;
	color: #000000;
	text-decoration: underline;
	font-family: "宋体";
}

#nyleftdiv {
	float: left;
	width: 180px;
}

#nyleftmid {
	clear: both;
	width: 168px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
#nyriht {
	float: left;
	width: 730px;
	background-color: #FFFFFF;
	padding: 5px;
}
#shuom {
	background-color: #F7FFE6;
	padding: 5px;
	border: 1px solid #62B312;
	margin-bottom: 10px;
	clear: both;
}
.shuomti {
	font-size: 12px;
	font-weight: bold;
	color: #D63004;
}

#shuom a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
	padding-left: 5px;
	
}
#shuom a:hover{
	color: #006600;
	text-decoration: underline;
	font-family: "宋体";
	
}

#nyleftmid ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nyleftmid li {
	overflow: hidden;
	font-family: "宋体";
	font-size: 12px;
	color: #3D990E;
	line-height: 33px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#nyleftmid li a{
	background-image: url(images/skin/leftmenu2.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 132px;
	overflow: hidden;
	font-family: "宋体";
	font-size: 12px;
	color: #3D990E;
	padding-top: 3px;
	padding-left: 30px;
	line-height: 33px;
	text-align: left;
	display: block;
	text-decoration: none;
}
#nyleftmid li a:hover{
	color: #003333;
	text-decoration: none;
	background-image: url(images/skin/leftmenu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}

#ybfl {
	float: left;
	width: 730px;
	margin-bottom: 10px;
}
#ybfltwo {
	float: left;
	width: 720px;
	margin-bottom: 10px;
}
#ybfltit {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	float: left;
	width: 90%;
	padding-left: 10px;
	margin-bottom: 1px;
}
#ybflbox {
	background-color: #F9F9F9;
	padding: 5px;
	width: 98%;
	border: 1px solid #E3E3E3;
	float: left;
}
#ybfllist {
	background-image: url(images/skin/din.gif);
	background-repeat: no-repeat;
	background-position: 2px 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	float: left;
	width: 98%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E3E3E3;
}
#ybfllist1 {
	float: left;
	width: 85%;
	overflow: hidden;
	font-size: 12px;
}
#ybfllist2 {
	float: right;
	width: 13%;
	color: #ADADAD;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	font-family: "宋体";
}
#ybfllist a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
	font-size: 12px;
}
#ybfllist a:hover{
	color: #003300;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
}
#lybanner {
	float: left;
	width: 740px;
	margin-bottom: 10px;
	overflow: hidden;
}
#lydtutitle {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
#leftnewlist {
	width: 168px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	clear: both;
	border-left-color: #D9D9D9;
}
#leftnewlist ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
}
#leftnewlist li {
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	padding-left: 15px;
}

#leftnewlist li a{
	text-decoration:none;
	color: #666666;
	display: block;
}
#leftnewlist li a:hover{
	display:block;
	color: #000000;
	text-decoration: underline;
}
#nyzxzxbox {
	float: left;
	width: 715px;
}
#nyzxzxbox li a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
	display: inline;
	padding-left: 5px;
	
}
#nyzxzxbox li a:hover{
	display:inline;
	color: #006600;
	text-decoration: underline;
	font-family: "宋体";
	
}
#nyzxzxbox h1 {
	color: #FF9900;
	margin: 0px;
	float: left;
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
}
#nyzxzxbox p {
	color: #FF6600;
	margin: 0px;
	float: left;
	background-image: url(images/skin/icozx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
}
#nyqydqlistzy {
	padding-left: 20px;
	color: #666666;
}
#nyqydqlistdq {
	float: right;
	width: 13%;
	color: #339933;
	text-align: center;
	font-size: 12px;
	font-family: "宋体";
}
#nyqydqlist {
	background-image: url(images/skin/din.gif);
	background-repeat: no-repeat;
	background-position: 2px 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	float: left;
	width: 97%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E3E3E3;
}
#nyqydqlist1 {
	float: left;
	width: 82%;
	overflow: hidden;
	font-size: 12px;
}
#nyqydqlist2 {
	float: right;
	width: 13%;
	color: #ADADAD;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	font-family: "宋体";
}
#nyqydqlist a{
	text-decoration:none;
	color: #339933;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
}
#nyqydqlist a:hover{
	color: #FF6600;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 13px;
}
/*------------------------------------------------ 内页名人名家 --------------------*/
#nymrmjb {
	background-image: url(images/skin/mrmjbg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 115px;
	width: 435px;
	overflow: hidden;
	padding: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
}
#nymrmjphoto {
	background-color: #FFFFFF;
	padding: 2px;
	height: 110px;
	width: 145px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	float: left;
}
#nymrmjright {
	padding-left: 15px;
	float: left;
	width: 260px;
}
#nymrmjb a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#nymrmjb a:hover{
	text-decoration: none;
	color: #FF6600;
}
/*------------------------------------------------ 内页特约专家 --------------------*/
#nytyzjb {
	background-image: url(images/skin/tyzjphotobg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 115px;
	width: 435px;
	overflow: hidden;
	padding: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
}
#nytyzjphoto {
	background-color: #FFFFFF;
	padding: 2px;
	height: 110px;
	width: 145px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	float: left;
}
#nytyzjright {
	padding-left: 15px;
	float: left;
	width: 250px;
}
#nytyzjb a{
	text-decoration:none;
	color: #666666;
	font-family: "宋体";
}
#nytyzjb a:hover{
	text-decoration: none;
	color: #FF6600;
}
/*------------------------------------------------ 内页help --------------------*/
#helptit {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	background-color: #EFEFED;
	padding-left: 10px;
	border: 1px solid #E3E3E3;
	margin-bottom: 10px;
	clear: both;
	padding-top: 3px;
}
#helptwo {
	margin-bottom: 10px;
	clear: both;
}
#zxly {
	width: 500px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
}
#yqlybox {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

#yqljlogo {
	float: left;
	height: 50px;
	width: 150px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 10px;
}
/*------------------------------------------------ 内页导航 --------------------*/
#nyzndhtit {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	background-color: #EBF3E2;
	padding-left: 10px;
	border: 1px solid #E3E3E3;
	margin-bottom: 10px;
	clear: both;
	padding-top: 3px;
	
}
#nyzndhtwo {
	margin-bottom: 10px;
	clear: both;
}

#nyzndhtwo ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nyzndhtwo li {
	padding-left: 10px;
	float: left;
	line-height: 15px;
	margin-bottom: 5px;
	background-image: url(images/skin/dhlo.png);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	width: 90px;
}

#nyzndhtwo li a{
	text-decoration:none;
	color: #666666;
	display: block;
}
#nyzndhtwo li a:hover{
	display:block;
	color: #333333;
	text-decoration: underline;
}


/*------------------------------------------------ 会员中心左边 --------------------*/
#nyhyzxleft {
	float: left;
	width: 170px;
	margin-bottom: 10px;
	border: 1px solid #DADADA;
}
.rolinList {
	clear: both;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
.rolinList ul {
	
	margin: 0px;
	padding: 0px;
}

.rolinList li
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.rolinList li a{
	overflow: hidden;
	color: #666666;
	text-decoration: none;
}
.rolinList li a:hover{
	color: #FF6600;
	text-decoration: none;
	
	background-position: center top;
}

.rolinList li h2{
	width:170px;
	height:25px;
	font-size:12px;
	color:#F95A09;
	cursor:pointer;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0F0EE;
 }
.hyzxh2bg {
	background-image: url(images/skin/hysc.jpg);
	background-repeat: no-repeat;
	padding-left: 35px;
}

.content{
	height:auto;
	width:166px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
/*------------------------------------------------ 产品详情页面 --------------------*/
#cpdqxqtit {
	clear: both;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	padding-top: 20px;
}
#cpdqxqtitleft {
	float: left;
	height: 205px;
	width: 280px;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
	margin-bottom: 10px;
}
#cpdqxqtitrig {
	float: left;
	width: 62.5%;
	margin-bottom: 10px;
	overflow: hidden;
}
#cpdqxqtitrig2 {
	background-color: #F7FAF2;
	border: 1px solid #E3E3E3;
	margin-bottom: 10px;
	clear: both;
	padding: 10px;
}
#cpdqxqqt {
	clear: both;
	width: 915px;
	margin-right: auto;
	margin-left: auto;
}
#backpl {
	margin-bottom: 5px;
	text-align: right;
	width: 96%;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
#xwxqtime {
	color: #B0B0B0;
	text-align: right;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#mrmjxqtitrig {
	float: left;
	width: 53%;
	margin-bottom: 10px;
	overflow: hidden;
}
/*------------------------------------------------ 首页底滑动门 --------------------*/
.hdbox{
	height:210px;
	padding:6px;
	text-align:left;
	width: 691px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #27820D;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: left;
	overflow: hidden;
}
.hd705{
	width:705px;
	float: left;
}
/* TAB 切换效果 */
#tb_{
	float: left;
	width: 685px;
	padding-left: 20px;
}
#tb_ ul{
	height:27px;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tb_ li{
	float:left;
	height: 25px;
	width: 80px;
	cursor:pointer;
	padding-top: 2px;
	text-align: center;
	padding-right: 10px;
	clear: none;
	list-style-type: none;
	display: block;
}
#tb_1{
	float:left;
	height: 25px;
	width: 80px;
	cursor:pointer;
	padding-top: 2px;
	text-align: center;
	padding-right: 10px;
	clear: none;
	list-style-type: none;
	display: block;
}
/* 用于控制显示与隐藏的css类 */
.normaltab   {
	background-image:url(images/skin/xxtit02.gif);
	background-repeat: no-repeat;
	color:#666666;
	font-size: 13px;
	font-weight: bold;
	font-family: "宋体";
	text-decoration: none;
	float: left;
}
.hovertab    {
	background-image: url(images/skin/xxtit01.gif);
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 13px;
	text-decoration: none;
	float: left;
}
.dis{display:block;}
.undis{display:none;}
#hdboxlist {
	float: left;
	width: 670px;
	margin-bottom: 3px;
	overflow: hidden;
	background-image: url(images/skin/biao.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#hdboxlistleft {
	float: left;
	width: 80%;
	overflow: hidden;
}
#hdboxlistrig {
	float: left;
	padding-left: 30px;
	color: #9E9E9E;
}
#hdboxlist a{
	color: #666666;
	text-decoration: none;
}
#hdboxlist a:hover{
	color: #FF6600;
	text-decoration: none;
}
/*------------------------------------------------ 价格行情滑动门 --------------------*/
.jghqhd {
	width: 96%;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.scrollUl{border-bottom:1px solid #CCC;overflow:hidden;height:33px;}
.scrollUl li{
	float:left;
	height: 23px;
	width: 80px;
	margin-right: 12px;
	text-align: center;
	padding-top: 2px;
}
.bor03{
	padding-top: 10px;
}
.sd01{
	cursor:pointer;
	font-weight:bold;
	background-image: url(images/skin/xxtitbg.gif);
	background-repeat: no-repeat;
	color: #FF6600;
}
.sd02{
	cursor:pointer;
	background-image: url(images/skin/xxtitbg.gif);
	background-repeat: no-repeat;
	color: #409610;
	font-weight: bold;
}
.hidden
{
display:none;
}
.bor03 li{
	text-decoration:none;
	background-image: url(images/skin/din.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
.bor03 li a{
	text-decoration:none;
	color: #666666;
}
.bor03 li a:hover{
	color: #006600;
	text-decoration: none;
}
/*------------------------------------------------ 左边幻灯片 --------------------*/
#push {
	width: 280px;
	height: 310px;
	float: left;
}
IMG {
	BORDER: 0px;
	margin: 0px;
	padding: 0px;
}
#linkPush A {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 6px; HEIGHT: 28px; TEXT-ALIGN: center; TEXT-DECORATION: none}
#linkPush A:hover {BACKGROUND: url(left-images/pushHere.gif) no-repeat; WIDTH: 92px; PADDING-TOP: 8px; FONT-FAMILY: "宋体"; TEXT-ALIGN: center}
#linkPush A.linkPushHere {
	WIDTH: 92px;
	PADDING-TOP: 8px;
	FONT-FAMILY: "宋体";
	TEXT-ALIGN: center;
	background-image: url(left-images/pushHere.gif);
	background-repeat: no-repeat;
}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


#adv {
	width: 950px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#ads {
	width: 950px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/*------------------------------------------------　专家滚动条　--------------------*/
#demo {
	clear: both;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
/*------------------------------------------------ 防冻专题 --------------------*/

#fdztbody {
	background-color: #fff;
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
#fdztleftbox {
	background-color: #F9F9F9;
	padding: 5px;
	width: 455px;
	border: 1px solid #E3E3E3;
	float: left;
	margin-bottom: 10px;
}
#fdztrightbox {
	background-color: #F9F9F9;
	padding: 5px;
	width: 455px;
	border: 1px solid #E3E3E3;
	float: right;
	margin-bottom: 10px;
}
#fdzttit {
	text-align: center;
}
#fdztbody ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#fdztbody li {
	background-image: url(images/skin/din.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}



#wytwhd {
	float: left;
	height: 120px;
	width: 25px;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 11;
	left: 0px;
	top: 330px;
	margin: 0px;
	padding: 0px;
}
.fdztmenufont {
	color: #FF6600;
}

#main_bgyear {
	background-color: #FFFFFF;
	background-image: url(images/main_bgyear.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#mainbg960 {
	clear: both;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFFFFF;
}

#mywltop a {
	text-decoration: none;
	color: #FFFFFF;
}
#mywltop a:link{
	text-decoration: none;
	color: #FFFFFF;
	}
#mywltop a:hover{
	text-decoration: none;
	color: #FFFF99;}
	
#mywltop {
	float: left;
	width: 160px;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 20px;
	background-image: url(images/skin/mywlbgt.jpg);
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 5px;
}

#nytoptitleleft a {
	text-decoration: none;
	color: #FFFFFF;
}
#nytoptitleleft a:link{
	text-decoration: none;
	color: #FFFFFF;
	}
#nytoptitleleft a:hover{
	text-decoration: none;
	color: #FFFF99;}

.hsad {
    FILTER: gray
}

#dybz_ {
	float: right;
	height: 160px;
	width: 35px;
	position: absolute;
	right: 0px;
	z-index: 999;
	top: 320px;
}
/*------------------------------------------------ 右下角弹出 --------------------*/
#rbbox{position:absolute;right:0;bottom:0;width:180px;height:0px;overflow:hidden}
.qqbutton{display:inline;float:right;font-size:12px;cursor:pointer}